Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 05:47:06 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund  Hi,

I have ordered through centre point application two ottomans on 17/8 which were worth 30 KD but the ordered was canceled and I was supposed to get a refund as your rules state, in 14 days. I it will soon be one month since the order cancellation and I have still not got my refund. Please find attached a captured screen of the transaction 

Sarah Almoumen
Phone Number 69633369

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1474408